path: /build/build/sandbox-sys-apps-2.24+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/sandbox && luet-portage --dir
    /pkgdir/sandbox sys-apps/sandbox
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: sandbox
    version: 2.24+1
    category: sys-apps
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: sandbox'd LD_PRELOAD hack
    uri:
    - https://wiki.gentoo.org/wiki/Project:Sandbox
    license: GPL-2
    buildtimestamp: 2024-09-26 17:57:41.68473783 +0000 UTC m=+27.349276807
    labels:
      DEPEND: app-arch/xz-utils >=app-misc/pax-utils-0.1.19
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      emerge.packages: sys-apps/sandbox
      kit: core-kit
      original.package.name: sys-apps/sandbox
      original.package.slot: "0"
      original.package.version: "2.24"
    treedir: /build/packages
  package_dir: /pkgdir/sandbox
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 71fe68194efba3dad6df373310d12392cf93a3214a7c36050513d0cc4d8d9f8a
compressiontype: zstd
files:
- etc/env.d/09sandbox
- etc/sandbox.conf
- etc/sandbox.d/00default
- usr/bin/sandbox
- usr/lib64/libsandbox.so
- usr/share/doc/sandbox-2.24/AUTHORS.bz2
- usr/share/doc/sandbox-2.24/ChangeLog.0.bz2
- usr/share/doc/sandbox-2.24/ChangeLog.bz2
- usr/share/doc/sandbox-2.24/NEWS
- usr/share/doc/sandbox-2.24/README.bz2
- usr/share/sandbox/sandbox.bashrc
- var/db/pkg/sys-apps/sandbox-2.24/BUILD_TIME
- var/db/pkg/sys-apps/sandbox-2.24/CATEGORY
- var/db/pkg/sys-apps/sandbox-2.24/CBUILD
- var/db/pkg/sys-apps/sandbox-2.24/CFLAGS
- var/db/pkg/sys-apps/sandbox-2.24/CHOST
- var/db/pkg/sys-apps/sandbox-2.24/CONTENTS
- var/db/pkg/sys-apps/sandbox-2.24/COUNTER
- var/db/pkg/sys-apps/sandbox-2.24/CTARGET
- var/db/pkg/sys-apps/sandbox-2.24/CXX
- var/db/pkg/sys-apps/sandbox-2.24/CXXFLAGS
- var/db/pkg/sys-apps/sandbox-2.24/DEFINED_PHASES
- var/db/pkg/sys-apps/sandbox-2.24/DEPEND
- var/db/pkg/sys-apps/sandbox-2.24/DESCRIPTION
- var/db/pkg/sys-apps/sandbox-2.24/EAPI
- var/db/pkg/sys-apps/sandbox-2.24/FEATURES
- var/db/pkg/sys-apps/sandbox-2.24/HOMEPAGE
- var/db/pkg/sys-apps/sandbox-2.24/INHERITED
- var/db/pkg/sys-apps/sandbox-2.24/IUSE
- var/db/pkg/sys-apps/sandbox-2.24/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/sandbox-2.24/KEYWORDS
- var/db/pkg/sys-apps/sandbox-2.24/LDFLAGS
- var/db/pkg/sys-apps/sandbox-2.24/LICENSE
- var/db/pkg/sys-apps/sandbox-2.24/NEEDED
- var/db/pkg/sys-apps/sandbox-2.24/NEEDED.ELF.2
- var/db/pkg/sys-apps/sandbox-2.24/PF
- var/db/pkg/sys-apps/sandbox-2.24/PROVIDES
- var/db/pkg/sys-apps/sandbox-2.24/REQUIRES
- var/db/pkg/sys-apps/sandbox-2.24/SIZE
- var/db/pkg/sys-apps/sandbox-2.24/SLOT
- var/db/pkg/sys-apps/sandbox-2.24/USE
- var/db/pkg/sys-apps/sandbox-2.24/environment.bz2
- var/db/pkg/sys-apps/sandbox-2.24/repository
- var/db/pkg/sys-apps/sandbox-2.24/sandbox-2.24.ebuild
- var/log/sandbox/.keep_sys-apps_sandbox-0
package_cacheimage: ""
runtime:
  name: sandbox
  version: 2.24+1
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: sandbox'd LD_PRELOAD hack
  uri:
  - https://wiki.gentoo.org/wiki/Project:Sandbox
  license: GPL-2
  labels:
    DEPEND: app-arch/xz-utils >=app-misc/pax-utils-0.1.19
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: sys-apps/sandbox
    kit: core-kit
    original.package.name: sys-apps/sandbox
    original.package.slot: "0"
    original.package.version: "2.24"
